<script language="javascript">
  /*
   *  executa funções após a carga da Page
   */




/*
function getValorEmb( option )
{
  var vEmb = 0;
  if( option.indexOf( 'Galao' ) != -1 )
    vEmb = 4.4928;
  if( option.indexOf( '1 Quarto' ) != -1 )
    vEmb = 2.0864;
  if( option.indexOf( '2 Quarto' ) != -1 )
    vEmb = 1.0432;

  return( vEmb );
}
*/

//  setEdit_value( "edit2", getValorEmb( getComboBox_option( 'comboBox1' ) ) );

//  nObj = "dbgrid1";
//  idx  = getDBgrid_index( nObj );
//alert( nObj );
//  keyValue = getDBgrid_key_value( nObj, idx );
//  arr = keyValue.split( '#' );
//  db_grid = 'dbgrid2';
//  key = db_grid + ':' + arr[0];
//  dataAccess.getFields( db_grid );
//  dataAccess.getResult( key  );

</script>

